 :root {
  --breakpoint-sm-down: 575px;
  --breakpoint-sm-up: 576px;
  --breakpoint-md-down: 767px;
  --breakpoint-md-up: 768px;
  --breakpoint-lg-down: 991px;
  --breakpoint-lg-up: 992px;
  --breakpoint-xl-down: 1139px;
  --breakpoint-xl-up: 1140px;
  --breakpoint-xxl-down: 1399px;
  --breakpoint-xxl-up: 1400px;
  --grid-gutter: calc(var(--spacer-s)*0.25)
}
@media (min-width:768px) {
  :root {
    --grid-gutter: calc(var(--spacer-s)*0.5)
  }
}

:root {
  --primary: #00be82;
  --secondary: #28323c;
  --tertiary: #e1e1e1;
  --spacer-0: 0;
  --spacer-xs: 1.25rem;
  --spacer-s: 2.5rem;
  --spacer-m: 5rem;
  --spacer-l: 7.5rem;
  --spacer-xl: 10rem;
  --spacer-xxl: 15rem
}
:root {
  --blockquote-font-weight: 400;
  --blockquote-font-size: 16px;
  --blockquote-line-height: 1.5;
  --blockquote-color: #444;
  --blockquote-letter-spacing: 0;
  --blockquote-text-transform: none;
  --h1-font-weight: 400;
  --h1-font-size: 30px;
  --h1-line-height: 1.2;
  --h1-color: #00be82;
  --h1-letter-spacing: 0;
  --h1-text-transform: none;
  --h2-font-weight: 500;
  --h2-font-size: 28px;
  --h2-line-height: 1.2;
  --h2-color: #00be82;
  --h2-letter-spacing: 0;
  --h2-text-transform: none;
  --h3-font-weight: 500;
  --h3-font-size: 28px;
  --h3-line-height: 1.07;
  --h3-color: #00be82;
  --h3-letter-spacing: 0;
  --h3-text-transform: none;
  --h4-font-weight: 500;
  --h4-font-size: 24px;
  --h4-line-height: 1.28;
  --h4-color: #00be82;
  --h4-letter-spacing: 0;
  --h4-text-transform: none;
  --h5-font-weight: 500;
  --h5-font-size: 16px;
  --h5-line-height: 1.2;
  --h5-color: #00be82;
  --h5-letter-spacing: 0;
  --h5-text-transform: none;
  --li-font-weight: 400;
  --li-font-size: 16px;
  --li-line-height: 1.5;
  --li-color: #444;
  --li-letter-spacing: 0;
  --li-text-transform: none;
  --h6-font-weight: 500;
  --h6-font-size: 16px;
  --h6-line-height: 1.2;
  --h6-color: #00be82;
  --h6-letter-spacing: 0;
  --h6-text-transform: none;
  --body-font-weight: 400;
  --body-font-size: 16px;
  --body-line-height: 1.5;
  --body-color: #444;
  --body-letter-spacing: 0
}
@media (min-width:768px) {
  :root {
    --blockquote-font-size: 16px;
    --h1-font-size: 55px;
    --h2-font-size: 40px;
    --h3-font-size: 40px;
    --h4-font-size: 30px;
    --h5-font-size: 24px;
    --li-font-size: 16px;
    --h6-font-size: 16px;
    --base-font-size: 16px
  }
}
@media (min-width:1140px) {
  :root {
    --blockquote-font-size: 16px;
    --h1-font-size: 55px;
    --h2-font-size: 40px;
    --h3-font-size: 40px;
    --h4-font-size: 30px;
    --h5-font-size: 24px;
    --li-font-size: 16px;
    --h6-font-size: 16px;
    --base-font-size: 16px
  }
}
:root {
  --scrollbar-color: #fff;
  --scrollbar-thumb-color: var(--primary);
  --scrollbar-shadow: rgba(0, 255, 255, .5);
  --scrollbar-radius: 2px;
  --scrollbar-width: 2px;
  --scrollbar-height: 4px
}
:root {
  --body-font-family: "Syntegon", Helvetica, Arial, sans-serif;
  --li-font-family: "Syntegon", Helvetica, Arial, sans-serif;
  --blockquote-font-family: "Syntegon", Helvetica, Arial, sans-serif;
  --h1-font-family: "Syntegon", Helvetica, Arial, sans-serif;
  --h2-font-family: "Syntegon", Helvetica, Arial, sans-serif;
  --h3-font-family: "Syntegon", Helvetica, Arial, sans-serif !important;
  --h4-font-family: "Syntegon", Helvetica, Arial, sans-serif !important;
  --h5-font-family: "Syntegon", Helvetica, Arial, sans-serif !important;
  --h6-font-family: "Syntegon", Helvetica, Arial, sans-serif !important
}
:root {
  --swiper-navigation-size: 24px;
  --swiper-navigation-color: #00be82;
  --swiper-pagination-bullet-size: 14px;
  --swiper-pagination-bullet-inactive-color: rgba(68, 68, 68, .7);
  --swiper-pagination-bullet-height: 20px;
  --swiper-pagination-bullet-width: 20px;
  --swiper-pagination-bullet-radius: 0%;
  --swiper-pagination-bullet-border-color: #e1e1e1;
  --swiper-pagination-bullet-border-width: 1px;
  --swiper-pagination-bullet-active-height: 15px;
  --swiper-pagination-bullet-active-width: 15px;
  --swiper-pagination-bullet-active-radius: 0%;
  --swiper-pagination-color: #00be82;
  --swiper-pagination-bullet-horizontal-gap: 4px
}
@media screen and (min-width:1200px) {
  :root {
    --swiper-pagination-bullet-height: 14px;
    --swiper-pagination-bullet-width: 14px
  }
}
@font-face {
  font-family: slider-icons;
  font-style: normal;
  font-weight: 400;
  src: url("data:application/font-woff;charset=utf-8;base64, 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")
}
:root {
  --slider-navigation-size: 30px;
  --slider-navigation-color: #00be82;
  --slider-pagination-bullet-inactive-opacity: 1;
  --slider-pagination-bullet-inactive-color: var(--secondary);
  --slider-pagination-bullet-size: 14px;
  --slider-pagination-bullet-height: 15px;
  --slider-pagination-bullet-width: 15px;
  --slider-pagination-bullet-radius: 0%;
  --slider-pagination-bullet-border-color: var(--secondary);
  --slider-pagination-bullet-border-width: 1px;
  --slider-pagination-bullet-active-height: 15px;
  --slider-pagination-bullet-active-width: 15px;
  --slider-pagination-bullet-active-radius: 0%;
  --slider-pagination-color: #00be82;
  --slider-pagination-bullet-horizontal-gap: 4px;
  --slider-button-prev-left: calc(var(--grid-gutter)*2);
  --slider-button-prev-right: calc(var(--grid-gutter)*2)
}
@media screen and (max-width:1199px) {
  :root {
    --slider-pagination-bullet-height: 20px;
    --slider-pagination-bullet-width: 20px;
    --slider-pagination-bullet-active-height: 20px;
    --slider-pagination-bullet-active-width: 20px
  }
}
@media screen and (min-width:1200px) {
  :root {
    --slider-button-prev-left: 0;
    --slider-button-prev-right: 0
  }
}
:root {
  --night-grey: #28323c;
  --night-grey-60: #7e848a;
  --night-grey-20: #d4d6d8;
  --theme-none-bg: transparent;
  --theme-none-color: var(--body-color);
  --theme-primary-bg: var(--primary);
  --theme-primary-color: #fff;
  --theme-secondary-bg: var(--secondary);
  --theme-secondary-color: #fff;
  --theme-tertiary-bg: #f9f9f9;
  --theme-tertiary-color: var(--body-color);
  --theme-white-bg: #fff;
  --theme-white-color: var(--body-color)
}